[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.GetCells

Gets the value for the indexed Cells property.

## Declaration

Source position: grids.pas line 1783

`protected function TCustomStringGrid.GetCells(`
`ACol: Integer;`
`ARow: Integer`
`):string; override;`

## Arguments

`ACol` |  | Column number for the cell.
`ARow` |  | Row number for the cell.

## Function result

Value for the indexed Cells property.